Page MenuHomePhabricator

efl.canvas.pointer
Closed, ResolvedPublic

Description

| | | |interface Efl.Canvas.Pointer
| | | |├ (P) pointer_inside

Related Objects

StatusAssignedTask
Resolvedzmike
Resolvedzmike
zmike created this task.Jan 8 2019, 11:37 AM
zmike triaged this task as TODO priority.
segfaultxavi moved this task from Backlog to Evaluating on the efl: api board.Feb 6 2019, 3:48 AM
zmike moved this task from Evaluating to "easy" on the efl: api board.Feb 6 2019, 5:36 AM

Implemented by Efl.Canvas.Object and Efl.Ui.Win.
Seems easy enough, only provides a method to know if a pointer is inside the canvas. I have no complaints.

zmike added a comment.Feb 8 2019, 10:57 AM

Yeah seems fine.

I also think this does not have any problem. Let's move this to "Stabilized". :)

zmike moved this task from "easy" to needs patch on the efl: api board.Feb 11 2019, 10:46 AM
zmike moved this task from needs patch to Stabilized on the efl: api board.Feb 15 2019, 6:43 AM
bu5hm4n raised the priority of this task from TODO to Normal.Feb 22 2019, 1:19 AM
zmike closed this task as Resolved.Mar 11 2019, 10:47 AM
zmike claimed this task.